import request from '@/utils/request'

export function getRiskWeekPage(data) {
  return request({
    url: '/v3/hb_risk_check_weekly/page',
    method: 'get',
    params: data
  })
}

export function getRiskWeekList(data) {
  return request({
    url: '/v3/hb_risk_check_weekly/list',
    method: 'get',
    params: data
  })
}

export function addRiskWeekPage(data) {
  return request({
    url: '/v3/hb_risk_check_weekly/add',
    method: 'post',
    data: data
  })
}

export function editRiskWeekPage(data) {
  return request({
    url: '/v3/hb_risk_check_weekly/edit',
    method: 'post',
    data: data
  })
}

export function delRiskWeekPage(data) {
  return request({
    url: '/v3/hb_risk_check_weekly/delete',
    method: 'post',
    data: data
  })
}
